#: translations3.awk:34
msgid "Feedback"
msgstr "Feedback"

#: translations3.awk:36
msgid "Was this translation helpful?"
msgstr "Was this translation helpful?"

#: translations3.awk:38
msgid "Yes"
msgstr "Yes"

#: translations3.awk:39
msgid "No"
msgstr "No"

#: translations3.awk:40
msgid "Submit"
msgstr "Submit"

#: translations3.awk:41
msgid "Or send"
msgstr "Or send"

#: translations3.awk:43
msgid "feedback by e-mail"
msgstr "feedback by e-mail"

#: translations3.awk:44
msgid "(in English, please!)"
msgstr "(in English, please!)"

